cancel
Showing results for 
Search instead for 
Did you mean: 

Software Version 7.3 Support for SA4000?

Occasional Contributor

Software Version 7.3 Support for SA4000?

Does anybody knows if version 7.3 is supported on SA4000 hardware?

There is no 7.3 software package available under SA4000 but other packages for SA4000/SA4500/SA6000 have all the same size. Maybe it is the same file for multiple hardware?

In the document "Supported Platforms", chapter "SA Hardware Requirements" I could find the line "Junos Pulse Secure Access Service 4000/6000- FIPS". Does this mean SA 4000 and SA6000-FIPS  or SA 4000-FIPS and SA6000-FIPS?

 

Thanks & Regards,

Thilo

 

 

 

6 REPLIES 6
Super Contributor

Re: Software Version 7.3 Support for SA4000?

Hi Thilo,

 

7.3 SA release is not supported  on SA 4000/6000.

 

SA 4000 and SA6000 appliances cannot be upgradeed SA 7.2 R1 and above releases since these hardware models have reached end-of-life (EOL) however SA4000FIPS & SA6000FIPS can be upgraded to 7.2,7.3 . This is supported.

 

EOL information on SA4000 and SA 6000:

 

https://www.juniper.net/alerts/viewalert.jsp?actionBtn=Search&txtAlertNumber=PSN-2009-07-467&viewMod...

 

Hope my explanation clarifies your query.


Note: If I have answered your questions, you could mark this post as accepted solution, that way it could help others as well. Kudo will be a bonus thanks!

 

Regards,
Kannan

 

Respected Contributor

Re: Software Version 7.3 Support for SA4000?

The SAX000 appliances do not support anything past 7.1; the X500 and X600 appliances support 7.2 & 7.3.
The FIPS portion of the X000 are still supported (only FIPS); however, the download is found under the X500 series appliance
Occasional Contributor

Re: Software Version 7.3 Support for SA4000?

The question is , will it work ? I can undestrand the not supported but if client need to support internet explorer 10 client, in youre opinion, is it possible that it will work but wont be supported ? 

 

thanks.

Respected Contributor

Re: Software Version 7.3 Support for SA4000?

The 7.3 OS will not load on an SA4000, so it cannot/will not work from that perspective. If you are referring to the use of IE 10 against 7.1 on your SA4000, it may or may not work. I would expect basic web-based (non-ActiveX/Java) connectivity to work, but your mileage may vary even on that; any additional components I would not expect to work. Again, it may; but because the IVE OS is not designed to support it/work around changes made, it is not possible to know what will happen for sure in your environment.
Highlighted
Frequent Contributor

Re: Software Version 7.3 Support for SA4000?

FWIW:  I have gotten IE10 to work for Host Checker by putting it into IE9 compatability mode.  Unfortunately you have to do that each time you open it.  The few users we have on Win8/IE10 are using Firefox instead.

 

-S

Respected Contributor

Re: Software Version 7.3 Support for SA4000?

Thanks, rswinter
As mentioned earlier, ymmv when using newer client OS/browser than is supported.
Good luck!